/* Localized versions of Info.plist keys */

CFBundleName = "TeraScribe 6";
CFBundleShortVersionString = "InstallAnywhere 2012 Installer";
CFBundleGetInfoString = "InstallAnywhere 2012 Installer";
NSHumanReadableCopyright = "Copyright © 2012 Flexera Software LLC";
CFBundleIdentifier = "iainstall.b049b6dc-1efd-11b2-bc17-cadf10abeff5";
